3 sene önce aldım psp 3004 5.03 versiyon yardım

MCPSP REKLAM ALANI
Telefon Tamiri

Bu Konu Sayfasındaki Bilgiler

Konu Hakkında Merhaba, tarihinde PSP GO - PSP 300x V3 Hack kategorisinde sdufb tarafından oluşturulan 3 sene önce aldım psp 3004 5.03 versiyon yardım başlıklı konuyu okuyorsunuz. Bu konu şimdiye dek 1,641 kez görüntülenmiş, 7 yorum ve 0 tepki puanı almıştır...
Kategori Adı PSP GO - PSP 300x V3 Hack
Konu Başlığı 3 sene önce aldım psp 3004 5.03 versiyon yardım
Konbuyu başlatan sdufb
Başlangıç tarihi
Cevaplar
Görüntüleme
İlk mesaj tepki puanı
Son Mesaj Yazan hako

sdufb

Kayıtlı Üye
Kayıt Üyemiz
Nis 2, 2015
2
0
0
Merhaba arkadaşlar,

3 sene öncede bu forumdaki arkadaşların yönlendirmesi ile şuan elimdeki psp 3004 5.03 versiyonu almıştım ilk 6 ay elimden düşmedi daha sonra askere gittim geldim ve dolabın bir köşesinde unuttum gittim.

Geçen dolabı yerleştirirken gördüm ve halen çalışır durumda ancak oyunlar eski sürüm eski, kırma durumu ne alemde anlamadım inanın yazıları okumaya çalıştım ama çok cahil olunca bu konu hakkında istediğim bilgilere ulaşamadım.

Ben eskiden gen c idi galiba kırdıktan sonra kesinlikle kapatmamam gerekti sonra kırma işlemi iptal oluyordu aynısı yapmak zor idi yok resimlere gir hızlıca aşşağı kaydır vsvs

Şuan elime yeni aldım versiyonunu yükseltme mi önerir misiniz yoksa halen 5.03 de mi kalmalı ? yükseltmem gerek ise kaça yükselteyim ? siz öneri verin ben netten araştırır nasıl yapılacağını bulurum.

Daha sonra yeni bir kırma işlemi var mı ? en azından pil bittikten sonra bir daha kırma işlemi uğraşmamak için ve bu versiyona uygun en iyi kırma programı hangisi ? eğer program adı verirseniz nette araştırır yapmaya çalışırım.

Belki bu bilgiler nette vardır ama ben bu konu hakkında cahil olunca anlayamadım ve gerçekten yazılar çok eski 2012 yılının yazılarını gördüm. En son olarak bu ürün artık çok eski bana oyun oynatmaz diyorsanız atıp yenisini almayı düşüneyim ne dersiniz ?

Yardımcı olursanız şimdiden çok teşekkür ederim .
 

Unknown

C/C++ Developer
Moderatör
Ağu 21, 2009
1,165
265
83
Merhaba, öncelikle foruma hoş geldiniz. 5.03 GEN serisi çok eskide kaldı artık bunlara gerek yok öncelikle 6.20 OFW'e yükseltin ardından 6.20 PRO Permanent patch ile CFW'i kalıcı yapın.​
 

sdufb

Kayıtlı Üye
Kayıt Üyemiz
Nis 2, 2015
2
0
0
Öncelikle cevap için teşekkürler ancak psp den güncelleme yaparsam muhtemelen en son sürümü güncelleyecek ama 6.20 OFW sürümünü nette türkçe kurulum rehberi şeklinde bulamadım.
 

hako

Legendary
Yönetici
Forum Admini
Tem 13, 2008
5,603
4,371
113
Öncelikle cevap için teşekkürler ancak psp den güncelleme yaparsam muhtemelen en son sürümü güncelleyecek ama 6.20 OFW sürümünü nette türkçe kurulum rehberi şeklinde bulamadım.
Güncellemeyi internetten yapmayacaksın...

Buraya tıkla :
Değerli ziyaretçimiz lütfen, içeriği görüntüleyebilmek için Giriş yap veya Kayıt ol anlayışınız için teşekkürler.


Orada konu başlığı : 6.20 PRO-C1 FIX3

Önce oku sonra uygula...
 
Son düzenleme:

hako

Legendary
Yönetici
Forum Admini
Tem 13, 2008
5,603
4,371
113
Evet oluyor yazarus kardeşim v3 modellerde sadece 6.20 kalıcı oluyor. v3 modellerde 6.20 üzerine çıkılırsa kalıcı olmaz. modeline göre geri dönüş yapılabiliyorsa 6.20 ye geri dönüşle tekrar kalıcı yüklenebilir...
 

YaZaRuS

Baba_1
Kayıt Üyemiz
Tem 11, 2008
553
15
18
48
V3 old.nu ya da olmadığını nerden anlarız? Hangisi daha iyi yani?
2004ler nasıl?
 

hako

Legendary
Yönetici
Forum Admini
Tem 13, 2008
5,603
4,371
113
Yazarcığım mesela senin psp v3 değil çünkü v3 modeller 5.00 M33-6 yada 5.50 GEN versionları yükleyemezler. v3 olmayan yani v1 yada v2 olan modeller tüm versionları yükleyebilir, tüm versionları kalıcı yapabilir ve her versiondan istedikleri versiona geri dönüş yapabilirler.

fat psp ler v1 anakartlıdır. slim psplerin bir bölümü v2 anakartlıdır pspgo lar tamamen v3 anakarta sahiptir. "PSPident" adlı program ile psp nin anakartını öğrenebilirsin.Ama seninki v3 değil.
 
Üst